<?xml version="1.0" encoding="utf-8"?>
<EccTable>
    <!--
        Brazil
        The attribute definition for tag EccEntry:
        - Ecc: the emergnecy number
        - Category: the service category
        - Condition: there are following values:
            - 0: ecc only when no sim
            - 1: ecc always
            - 2: MMI will show ecc but send to nw as normal call
    -->
    <EccEntry Ecc="100" Category="0" Condition="2" />
    <EccEntry Ecc="103" Category="0" Condition="2" />
    <EccEntry Ecc="106" Category="0" Condition="2" />
    <EccEntry Ecc="107" Category="0" Condition="2" />
    <EccEntry Ecc="135" Category="0" Condition="2" />
    <EccEntry Ecc="142" Category="0" Condition="2" />
    <EccEntry Ecc="911" Category="0" Condition="1" />
</EccTable>